RubyGems Navigation menu

solidus_auth_devise 2.5.8

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.5.9 - January 30, 2024 (52 ko)
  2. 2.5.8 - May 04, 2023 (51,5 ko)
  3. 2.5.7 - October 31, 2022 (51,5 ko)
  4. 2.5.6 - September 30, 2022 (51,5 ko)
  5. 2.5.5 - September 19, 2022 (52 ko)
Voir toutes les versions (29)

Dépendances de Runtime (5):

deface ~> 1.0
devise ~> 4.1
solidus_core >= 3, < 5

Dépendances de Development (4):

Propriétaires:

Pushed by:

Auteurs:

  • Solidus Team

Total de contrôle SHA 256:

5ff1bbc4b88ea83c0fa28aa7a16b09aa2d046a390711da1d2ac6dce4c3236018

Total de téléchargements 2 459 385

Pour cette version 40 943

License:

BSD-3-Clause

Version de Ruby requise: >= 2.5, < 4

Liens: